ServerEvents.recipes(event => {
  event.custom({
    "type": "thermal_extra:nitratic_igniter",
    "energy": 12000,
    "ingredients": [
      { "item": "powah:steel_energized" },
      { "item": "thermal:steel_ingot" },
      {"item": "minecraft:tnt" }
    ],
    "result": {
      "item": "pneumaticcraft:ingot_iron_compressed",
      "count": 1
    }
  });
});